<?php ob_start(); session_start();include("session.php");require_once('dbcon.php');

	$fme = $_GET['nm'];
	
		$qry = mysql_query("select * from airtime_logs where id = '$session_lid' ");
			$sdata=mysql_fetch_array($qry);
			$actions=$sdata['user_actions'];
		mysql_query("update airtime_logs set user_actions = '$actions Edited contact details for $fme.' where id = '$session_lid'  ");
		
		?>
			<script>
				window.location="addnewcontact.php";
			</script>		
		<?php
							   
	
?>